<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f07a8a14685657f8cb18a76d5e90d3cd">
  <dict>
    <!--2020-04-23 09:00:19.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-04-23 09:00:19.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2020-04-23 09:00:19.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
